.dg_header {
	z-index: 1000 !important;	
}

.pagingN {
    background: #a2a4a5;
    border-radius: 0 0 5px 5px;
    margin: 0;
    padding: 10px;
}

    .pagingN a {
        color: #fff;
        padding: 5px;
    }

        .pagingN a:hover {
            color: #000;
        }

        .pagingN a.aspNetDisabled {
            color: #000 !important;
        }

.boxBottom {
    margin: 0 0 20px;
}

.imgSearch {
    height: 40px;
}

.Workhours {
    background: #333;
    height: 320;
}

.clsGroupView_Ul {
    background: green;
    margin: 0;
    padding: 15px;
}

    .clsGroupView_Ul li {
        display: block;
        color: #fff;
        list-style: none;
        line-height: 28px;
    }

/*.clsGroupView_Ul li:before { content: "\f0a4";  font-family: FontAwesome; display: inline-block;  margin-left: -1.8em; width: 1.8em; color: #e88010;}*/
.locationIcon {
    margin: -34px 7px 6px 3px;
    float: right;
}

.clsViewMore {
    background: #ff5722;
    padding: 7px 9px 7px 9px;
    color: white !important;
}

.clsFilter {
    background: #333;
    padding: 6px 2px 6px 29px;
}

.ListingFilter {
    background: #ccc;
    padding-top: 15px;
}

.clsFewerFilters {
    background: #ffc300;
    padding: 8px 15px;
}

#Locationinput {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    height: 36px;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

.locationIcon {
    cursor: pointer;
    position: relative;
    z-index: 99;
}

.validator {
    color: black;
    display: inline;
    background: #fff;
    border: 1px solid #ccc;
    padding: 9px 8px 9px 9px;
    margin-top: 11px !important;
}

#RequiredFieldValidator2 .validator {
    color: black;
    display: inline;
    background: #fff;
    border: 1px solid #ccc;
    padding: 9px 8px 9px 9px;
    margin-top: 11px !important;
}

pointer {
    margin-top: -10px;
    margin-left: -9px;
    border: solid 10px transparent;
    border-bottom-color: #ccc;
    position: absolute;
}

.pointer1 {
    margin-left: -12px;
    margin-top: 18px;
}

.serviceTypeSearch label {
    border-radius: 0.25em;
    color: #333;
    display: inline;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.serviceTypeSearch .RadComboBox .rcbInner {
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    display: block;
    height: 35px !important;
    padding: 2px 22px 2px 5px;
    position: relative;
}

.serviceTypeSearch .RadComboBox .rcbActionButton {
    background-color: transparent;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid;
    height: 35px !important;
    left: auto;
    padding: 0 15px !important;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 18px;
}

.serviceTypeSearch {
}

.ListingFilter .RadComboBox .rcbInner {
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    display: block;
    height: 35px !important;
    padding: 2px 22px 2px 5px;
    position: relative;
}

.ListingFilter .RadComboBox .rcbActionButton {
    background-color: transparent;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid;
    height: 35px !important;
    left: auto;
    padding: 0 15px !important;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 18px;
}

.ListingFilter label {
    border-radius: 0.25em;
    color: #333;
    display: inline;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

#Locationinput_Listing, .txtBox {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    height: 36px;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}

.yBtn {
    background: #ff5722;
    border: medium none;
    color: #fff !important;
    display: inline-block;
    font-weight: bold;
    padding: 8px 30px;
}

    .yBtn:hover {
        background: #333;
        color: #fff !important;
    }

.clsFilter label {
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    padding: 0;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    margin: 0px !important;
}

input[type="checkbox"], input[type="radio"] {
    line-height: normal;
    margin: -5px 8px 0 5px !important;
}

.mapmsg {
    background: #fff;
    padding-bottom: 15px;
    padding-top: 15px;
}

.mapMain {
    background: #fff;
}

.pagingN a {
    color: #fff !important;
    outline: 0 none;
    text-decoration: none;
}

    .pagingN a:hover {
        color: #ff5722 !important;
        outline: 0 none;
        text-decoration: none;
    }

.blkbg {
    background: #333;
    height: 200px;
}

.moreinfolast .label {
    color: #333 !important;
}



/*css start*/

.mainDiv {
    /*border-radius: 10px;
    background: #a7aeba;
    padding: 20px;*/
	padding: 10px 0 7px 0;
	background-color: transparent !important;
    /*width: 680px;
    height: 100px;*/
}


.resDiv {
    border-radius: 10px;
    background: #a7aeba;
    padding: 20px;
    width: 640px;
    height: 250px;
}

.Locationinput {
    border-radius: 4px;
    width: 200px;
    border: 0px;
    padding-left: 10px;
    height: 25px;
    position: fixed;
    margin-left: 10px;
}

.advSearchinput {
    border-radius: 4px;
    width: 300px;
    border: 0px;
    padding-left: 10px;
    height: 25px;
    position: fixed;
    margin-left: 10px;
}

.findBtn {
    height: 24px;
    margin-left: 190px;
    position: fixed;
    width: 25px;
}

.advfindBtn {
    height: 24px;
    margin-left: 290px;
    position: fixed;
    width: 25px;
}

.findBtn2 {
    height: 24px;
    margin-left: 190px;
    position: fixed;
    width: 25px;
}


.searchBtn {
    border-radius: 4px;
    border: 0px;
    height: 28px;
    margin-left: 240px;
    width: 75px;
    position: fixed;
}

.resDiv {
    visibility: hidden;
}

.radPreventDecorate {
    height: 26px !important important;

}
/*css end*/

.pac-container:after {
    content: none !important;
}

#dnn_FindMemberRight {
	min-height: 82px;
}

/* === Live Changes == */
/* =================== */
.fas-search-btn-wrap {
    padding: 20px 0px;
}

@media only screen and (max-width: 767px) {
	.mt-input-box {
		margin-bottom: 10px;
    }
}
@media only screen and (max-width: 991px) {
    .fas-search-btn-wrap,
    .fas-search-btn-wrap input {
        width :100%;
    }    
}